/* CSS Document */

html,
body {
    margin: 0;
    padding: 0;
    background: #04572F;
    height: 100%;
}

body {
    font-family: Verdana, Helvetica, Arial, Sans-serif;
}

img {
    border: 0px;
}

table {
    border-collapse: collapse;
}

td {
    padding: 0px;
}

h1 {
    margin-top: 15px;
    font-size: 14px;
    color: #012B17!important;
    color: #012B17!important;
    padding-left: 28px;
}

p {
    font-weight: normal;
    text-align: justify;
    font-size: 12px;
    padding: 20px;
    color: #012B17!important;
    margin-left: 14px;
    margin-right: 14px;
}

.inTable {
    font-weight: normal;
    text-align: justify;
    font-size: 12px;
    xpadding: 20px;
    color: #bf1313!important;
    margin-left: 14px;
    margin-right: 14px;
}

.picTxt {
    padding: 5px 0 5px 0;
}

.menu {
    font-weight: normal;
    font-size: 10px;
    color: #012B17!important;
}

A.menu:link {
    color: #033B20;
    text-decoration: none;
}

A.menu:hover {
    color: #FBC900 !important;
    text-decoration: none;
    background-color: #033B20;
}

A.menu:visited {
    color: #839D29;
    text-decoration: none;
}

.copy {
    font-size: 10px;
    color: #fff;
    text-align: right;
}

#spatiu img {
    display: block;
    margin-top: 20px;
}

.facilitati {
    font-size: 12px;
    margin-left: 70px;
}

.alignspace {
    font-size: 12px;
    margin-left: 40px;
    color: #012B17;
}

.alignspace2 {
    font-size: 12px;
    margin-left: 1px;
    color: #012B17;
}

.spmic {
    padding-top: 0;
    padding-bottom: 0;
    margin: 6px;
}

.inchis {
    margin-bottom: 0;
    padding: 6px 4px;
    font-size: 16px;
    background: #F1AB00;
    text-align: center;
    border: 1px solid #b00;
}

.inchis img {
    vertical-align: top;
}

.chenar {
    text-align: left;
    min-height: 67px;
    color: #FFD1D1 !important;
    margin-bottom: 0;
    padding: 8px;
    font-size: 13px;
    background: #BF1313;
    border: 1px solid #FFD1D1;
    padding-left: 80px;
    line-height: 130%;
    cursor: pointer;
    margin-top: 20px;
}

.chenar.no-pointer {
    cursor: initial;
}

.chenar img {
    position: absolute;
    margin-left: -75px;
    margin-top: 6px;
}

.chenar span {
    display: block;
    color: #fff;
    font-weight: bold;
    margin-top: 15px;
    font-size: 16px;
    margin-bottom: 4px;
    text-decoration: underline;
    text-align: center;
    margin-left: -15px;
}

.galerie2018 img {
    display: block;
    margin-top: 20px;
}

.galerie2018 a {
    display: inline-block;
    margin-top: 20px;
    text-align: center;
    color: #bf1313;
    font-weight: bold;
    text-decoration: none;
}

.galerie2018 a:hover {
    text-decoration: underline;
}

.paste {
    color: #2E2189 !important;
    margin-bottom: 0;
    padding: 6px;
    font-size: 13px;
    background: #A59CEA;
    border: 1px solid #2E2189;
}

.paste span {
    font-size: 15px;
    xmargin-left: 20px;
    font-weight: 600;
    color: #ffffff !important;
}

.iarna {
    color: #075A5B !important;
    margin-bottom: 0;
    padding: 6px;
    font-size: 13px;
    background: #78E1E2;
    border: 1px solid #075A5B;
}

.iarna span {
    font-size: 15px;
    xmargin-left: 20px;
    font-weight: 600;
    color: #075A5B !important;
}

.martie {
    color: #FFD1D1 !important;
    margin-bottom: 0;
    padding: 6px;
    font-size: 13px;
    background: #BF1313;
    border: 1px solid #FFD1D1;
}

.martie span {
    font-size: 15px;
    xmargin-left: 20px;
    font-weight: 600;
    color: #FFD1D1 !important;
}

.valentin {
    color: #3F3F01 !important;
    margin-bottom: 0;
    padding: 6px;
    font-size: 13px;
    background: #A5A60D;
    border: 1px solid #5E5F02;
}

.valentin span {
    font-size: 15px;
    xmargin-left: 20px;
    font-weight: 600;
    color: #DEDF91 !important;
}

.revelion {
    color: #5E5F02 !important;
    margin-bottom: 0;
    padding: 6px;
    font-size: 13px;
    background: #A5A60D;
    border: 1px solid #5E5F02;
}

.revelion span {
    font-size: 15px;
    xmargin-left: 20px;
    font-weight: 600;
    color: #04572f !important;
}

.craciun {
    color: #04572f !important;
    margin-bottom: 0;
    padding: 6px;
    font-size: 13px;
    background: #fff;
    border: 1px solid #b00;
}

.craciun span {
    font-size: 15px;
    xmargin-left: 100px;
    font-weight: 600;
    color: #BB0000 !important;
}

.rezervari {
    color: #04572f !important;
    margin-bottom: 0;
    padding: 6px;
    font-size: 13px;
    background: #D3A800;
    border: 1px solid #3D2B02;
}

.reduceri {
    color: #014926 !important;
    margin-bottom: 0;
    padding: 6px;
    font-size: 13px;
    background: #9F9F11;
    border: 1px solid #04572F;
}

.nou {
    position: absolute;
    left: 260px;
    top: 20px;
}

.nouFacil {
    position: absolute;
    left: 345px;
    top: 100px;
}

.DE {
    font-size: 12px;
}

.redfont {
    color: #FF0000;
    font-size: 12px;
}

.redfont span {
    font-size: 14px;
    font-weight: bold;
}

.redfont p {
    color: #FF0000 !important;
}

.greenFont {
    color: #04572f !important;
    font-size: 15px;
    font-weight: bold;
}

.hand {
    font-family: 'Bad Script', cursive;
    font-size: 18px;
    font-weight: 500;
}

p.hand-nou {
    font-family: 'Bad Script', cursive;
    font-size: 17px;
    font-weight: 500;
    line-height: 150%;
}

.hand-big {
    margin-left: 15px;
    margin-right: 15px;
}

.hand-big p,
.hand-big li {
    font-family: 'Bad Script', cursive;
    padding: 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 20px;
}

.hand-big p strong,
.hand-big li strong {
    letter-spacing: 1px;
}

.handred {
    font-family: 'Bad Script', cursive;
    font-size: 18px;
    font-weight: 600;
    color: #FF0000 !important;
}
.cls {
    clear: both;
}

.anunt {
    text-align: left;
    min-height: 67px;
    color: #FFD1D1 !important;
    margin-bottom: 0;
    padding: 8px;
    background: #BF1313;
    border: 1px solid #FFD1D1;
    line-height: 130%;
    margin-top: 20px;
    font-family: 'Bad Script', cursive !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}

.anunt span {
    text-align: center;
    display: block;
}

.anunt img {
    margin-top: 6px;
    padding-left: 6px;
    padding-right: 6px;
}


/* GDPR */

:root {
    --purple: #3B3646;
    --red: #EE4B5A;
}

.highlight {
    background: rgba(255, 215, 0, 0.115);
}

.gdpr {
    padding: 30px 15px;
}

.gdpr p {
    padding: 0;
}

#gdpr-cookie-message p {
    padding: 6px;
}

.gdpr ul,
.gdpr ol {
    font-weight: normal;
    text-align: justify;
    font-size: 12px;
    color: #012B17!important;
    margin-left: 14px;
    margin-right: 14px;
}

button#gdpr-cookie-accept {
    padding: 10px 40px!important;
}

input[type="checkbox"] {
    margin-top: 10px;
    margin-right: 15px;
    float: left;
}

label {
    display: inline-block;
    max-width: 90%;
}

code {
    color: var(--red);
    font-family: monospace;
    font-size: 16px;
    background: #f7f7f7;
    padding: 3px 5px;
    border-radius: 3px;
    border: 1px solid #ebebeb;
}

button#ihavecookiesBtn {
    margin-left: 0px !important;
}


/* Cookie Dialog */

#gdpr-cookie-message {
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: var(--purple);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
    margin-left: 30px;
    font-family: system-ui;
}

#gdpr-cookie-message h4 {
    color: var(--red);
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

#gdpr-cookie-message h5 {
    color: var(--red);
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}

#gdpr-cookie-message p,
#gdpr-cookie-message ul {
    color: white !important;
    font-size: 15px;
    line-height: 1.5em;
}

#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
}

#gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
}

#gdpr-cookie-message a {
    color: var(--red);
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message button,
button#ihavecookiesBtn {
    border: none;
    background: var(--red);
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message button:hover {
    background: white;
    color: var(--red);
    transition: all 0.3s ease-in;
}

button#gdpr-cookie-advanced {
    background: white;
    color: var(--red);
}

#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}


/* end GDPR */

ul.dashed {
    list-style-type: none;
    text-align: justify;
    font-size: 12px;
    margin: 6px;
    padding: 20px 20px 20px 35px;
    line-height: 25px;
}

ul.dashed>li {
    position: relative;
}

ul.dashed>li:before {
    content: "-";
    left: -15px;
    position: absolute;
}

.f-size-big p {
    font-size: 16px;
}

.divider {
    position: relative;
    margin-top: 20px;
    height: 1px;
}

.div-transparent:before {
    content: "";
    position: absolute;
    top: 0;
    left: 5%;
    right: 5%;
    width: 90%;
    height: 1px;
    background-image: linear-gradient(to right, transparent, rgb(4, 87, 47), transparent);
}

ul.mb-0 {
    list-style-type: none;
}

.mb-0 li {
    margin-bottom: 0;
}

.greenFont-hand {
    font-size: 25px;
    font-family: arial;
    font-weight: normal;
    font-style: italic;
    border-bottom: 1px solid green;
    display: inline-block;
    color: #04572f !important;
    letter-spacing: 1px;
    padding: 0;
    margin-bottom: 0;
}

.greenFont-hand strong {
    font-family: 'Bad Script', cursive;
    font-size: 18px;
}

.hand-big li {
    color: #012B17!important
}
.hu .hand {
    font-family: 'Dancing Script', cursive;
    font-size: 20px;
}

.hu p.hand-nou {
    font-family: 'Dancing Script', cursive;
    font-size: 20px;
}
.hu .hand-big p,
.hu .hand-big li {
    font-family: 'Dancing Script', cursive;
    font-size: 20px;
}
.hu .handred {
    font-family: 'Dancing Script', cursive;
    font-size: 20px;
}
.hu .greenFont-hand {
    font-family: 'Dancing Script', cursive;
    font-size: 25px;
}
.hu .greenFont-hand strong {
    font-family: 'Dancing Script', cursive;
    font-size: 18px;
}
.hu strong{
	font-weight:700 !important;
}